html, body {
    height: 100%;
    background-color: #f4f4f4;
}
.fotokonta{
    padding: 10px;
    margin: 10px;
}

.head-style{
    color:rgb(28, 101, 156) ; 
    background-color:#fff !important;
    padding: 8px;
    
}

.btn-white:hover, .btn-white:active{
    background-color:#fff !important;

}

.date-input{
    border: 1px !important;
    background-color: #fff !important;
    font-size: 18px;
}

.mask-security{
    font-family: "text-security-disc";
     -webkit-text-security: disc;
}
table.table thead th {
    border-top: none;
    position: sticky;
    top: -1px;
    background-color: #fff;
    z-index: 999;
    box-shadow: 1px 1px 1px 0 rgba(0,0,0,.1);
}

#tbody-tabel-centralizat tr.selected{
    background-color: aliceblue;
}

.gradient-custom{
    background: #3b24b3 ;
    background: linear-gradient(140deg, #705cd6  0%, #3b24b3  46%, #221469 100%);
}

.btn-index{
    border-radius:4px; 
    background-color:#3b24b3; 
    font-size:16px;
    text-align: left;
    font-family: Verdana, Arial, Tahoma; 
    color:white !important;
    padding-top:13px;
    padding-bottom:13px;
    text-transform: capitalize;
}

.btn-custom1{
    border-radius:4px; 
    background-color:#3b24b3; 
    font-size:16px;
    text-align:center;
    font-family: Verdana, Arial, Tahoma; 
    color:white !important;
    padding-top:12px;
    padding-bottom:12px;
    text-transform: capitalize;
}

.btn-custom2{
    border-radius:4px; 
    font-size:16px;
    text-align:center;
    font-family: Verdana, Arial, Tahoma; 
    text-transform: capitalize;
}

.btn-custom3{
    border-radius:4px; 
    background-color:#3b24b3; 
    font-size:16px;
    text-align:center;
    font-family: Verdana, Arial, Tahoma; 
    color:white !important;
    padding-top:10px;
    padding-bottom:10px;
    text-transform: capitalize;
}
.btn-custom4{
    border-radius:4px; 
    font-size:16px;
    text-align:center;
    font-family: Verdana, Arial, Tahoma; 
    color:white !important;
    padding-top:12px;
    padding-bottom:12px;
    text-transform: capitalize;
}

/* @media only screen and (max-width: 321px) {
    .nav-tabs .nav-item {
        font-size: 13px;
    }
} */
